Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiVoice Gateway

The FortiVoice 6.4.5 release does not work with the FortiVoice Gateway 5.3 release or older releases. The FortiVoice unit and FortiVoice Gateway will only work with each other when both of them are upgraded to 6.4.5.

FortiVoice Gateway

The FortiVoice 6.4.5 release does not work with the FortiVoice Gateway 5.3 release or older releases. The FortiVoice unit and FortiVoice Gateway will only work with each other when both of them are upgraded to 6.4.5.